<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3cf2743d3ece3a564251c29f2a74eb1f">
  <dict>
    <!--2023-02-11 10:03:23.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:23.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:23.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:03:23.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 10:03:23.000-->
    <string key="voicemail_carrier">VivaCell / MTS</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="voicemail_number">130</string>
    <!--2023-02-11 10:03:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
